.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1440.component_ContentDisplay_Content {
 } .postmenu{
width:100%;
}
.document, #c1440{
padding:0;
}
#c413{display:none;}
@media screen and ( max-width: 1308px ){
.document img, .document td, .document table{
width:100%;
}
}
@media screen and ( max-width: 1290px ){
#c502 #c503{
position:static!important;
width:auto!important;
height:auto!important;
background:none!important;
border:0!important;
}
#c502 h1,
#c502 h5{color:#282828!important;}
#c507{padding:15px 14px 40px!important;}
#c503 .plain_content img{
display:none;
} #c505 #c567{
position:static!important;
width:auto!important;
}
#c502 h6{margin-bottom:5px!important;}
#c766 .featprod_cont{
width:auto!important;
}
#c505{
background:none!important;
}
#c506 h6,
#c506 .plain_content, #c506 .plain_content div{
color:#282828!important;
}
#c506{padding-top:0!important;}
#c506 .plain_content{
background: url('/site/ablesolar/images/basic_theme/quote2.png') no-repeat center 0!important;
padding-top: 40px!important;
}
}
@media screen and ( max-width: 780px ){
#c502 h1{
font-size:39px!important;
}
#c502 h5{font-size:17px!important;}
#c502 h6 a{font-size:13px!important;}
#c502 h6{padding: 2px 10px!important;}
#c530 td.c_space,
#c540 td.c_space{height:0!important;}
#c530 >table>tbody>Tr>td.c1,
#c540 >table>tbody>tr>td.c1{
padding-bottom:0!important;
}
#c540 h4,#c530 h4{
font-size:28px!important;
}
#c530 h6, #c530 h6{
font-size:20px!important;
}
#c540>table{padding-bottom:0!important;}
#c669{
text-align:center;
padding: 21px 14px 18px!important;
}
#c669 h3{font-size:28px!important;}
#c668{padding:24px!important;}
#c668 h6 img{
margin:15px auto 0!important;
display:block;
}
#c668 h6{font-size:19px!important;}
#c766 td.spacer{
height:2px!important;
margin-bottom:0!important;
}
#c766{padding-bottom:20px!important;}
} #c1442.component_ContentDisplay_Content {
 } #c1443.component_ContentDisplay_Content {
 } #c1444.component_ContentDisplay_Content {
 } #c1445.component_ContentDisplay_Content {
 } #c1446.component_ContentDisplay_Content {
 } #c1447.component_ContentDisplay_Content {
 } #c1448.component_ContentDisplay_Content {
 } #c1449.component_ContentDisplay_Content {
 } #c1450.component_ContentDisplay_Content {
 } #c1451.component_ContentDisplay_Content {
 } #c1452.component_ContentDisplay_Content {
 } #c1453.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c1454.component_ContentDisplay_Content {
 } #c1455.component_ContentDisplay_Content {
 } #c1456.component_ContentDisplay_Content {
 } #c1457.component_ContentDisplay_Content {
 } #c1458.component_ContentDisplay_Content {
 } #c1459.component_ContentDisplay_Content {
 } #c1460.component_ContentDisplay_Content {
 } #c1461.component_ContentDisplay_Content {
 } #c1462.component_ContentDisplay_Content {
 } #c1463.component_ContentDisplay_Content {
 } #c1464.component_ContentDisplay_Content {
 } #c1465.component_ContentDisplay_Content {
 } #c1466.component_ContentDisplay_Content {
 } #c1467.component_ContentDisplay_Content {
 } #c1468.component_ContentDisplay_Content {
 } #c1469.component_ContentDisplay_Content {
 } #c1470.component_ContentDisplay_Content {
 } #c1471.component_ContentDisplay_Content {
 } #c1472.component_ContentDisplay_Content {
 } #c1473.component_ContentDisplay_Content {
 } #c1474.component_ContentDisplay_Content {
 } #c1475.component_ContentDisplay_Content {
 } #c1476.component_ContentDisplay_Content {
 } #c1477.component_ContentDisplay_Content {
 } #c1478.component_ContentDisplay_Content {
 } #c1479.component_ContentDisplay_Content {
 } #c1480.component_ContentDisplay_Content {
 } #c1481.component_ContentDisplay_Content {
 } #c1482.component_ContentDisplay_Content {
 } #c1483.component_ContentDisplay_Content {
 } #c1484.component_ContentDisplay_Content {
 } #c1485.component_ContentDisplay_Content {
 } #c1486.component_ContentDisplay_Content {
 } #c1487.component_ContentDisplay_Content {
 } #c1488.component_ContentDisplay_Content {
 } #c1489.component_ContentDisplay_Content {
 } #c1490.component_ContentDisplay_Content {
 } #c1491.component_ContentDisplay_Content {
 } #c1492.component_ContentDisplay_Content {
 } #c1493.component_ContentDisplay_Content {
 } #c1494.component_ContentDisplay_Content {
 } #c1495.component_ContentDisplay_Content {
 } #c1496.component_ContentDisplay_Content {
 } #c1497.component_ContentDisplay_Content {
 } #c1498.component_ContentDisplay_Content {
 } #c1499.component_ContentDisplay_Content {
 } #c1500.component_ContentDisplay_Content {
 } #c1501.component_ContentDisplay_Content {
 } #c1502.component_ContentDisplay_Content {
 } #c1503.component_ContentDisplay_Content {
 } #c1504.component_ContentDisplay_Content {
 } #c1505.component_ContentDisplay_Content {
 } #c1506.component_ContentDisplay_Content {
 } #c1507.component_ContentDisplay_Content {
 } #c1508.component_ContentDisplay_Content {
 } #c1509.component_ContentDisplay_Content {
 } #c1510.component_ContentDisplay_Content {
 } #c1511.component_ContentDisplay_Content {
 } #c1512.component_ContentDisplay_Content {
 } #c1513.component_ContentDisplay_Content {
 } #c1514.component_ContentDisplay_Content {
 } #c1515.component_ContentDisplay_Content {
 } #c1516.component_ContentDisplay_Content {
 } #c1517.component_ContentDisplay_Content {
 } #c1518.component_ContentDisplay_Content {
 } #c1519.component_ContentDisplay_Content {
 } #c1520.component_ContentDisplay_Content {
 } #c1521.component_ContentDisplay_Content {
 } #c1522.component_ContentDisplay_Content {
 } #c1523.component_ContentDisplay_Content {
 } #c1524.component_ContentDisplay_Content {
 } #c1525.component_ContentDisplay_Content {
 } #c1526.component_ContentDisplay_Content {
 } #c1527.component_ContentDisplay_Content {
 } #c1528.component_ContentDisplay_Content {
 } #c1529.component_ContentDisplay_Content {
 } #c1530.component_ContentDisplay_Content {
 } #c1531.component_ContentDisplay_Content {
 } #c1532.component_ContentDisplay_Content {
 } #c1533.component_ContentDisplay_Content {
 } #c1534.component_ContentDisplay_Content {
 } #c1535.component_ContentDisplay_Content {
 } #c1554.component_ContentDisplay_Content {
padding: 0px;  } #c1554{font-size:0;}#c1554 .plain_content img { width: 100%;max-width:1500px;height:auto; } #c1559.component_ContentDisplay_Content {
 } #c1559 .plain_content{
max-width:1280px;
margin:0 auto;
}
#c1559{
background:#F5F5F5;
padding:34px 14px 26px;
}
#c1559 h3{font-size:32px;line-height:120%;}
#c1559 .plain_content a{
font:700 16px ubuntu;
}
@media screen and (max-width: 1000px) {
#c1559 .plain_content
{
text-align:center;
}
}
#c1561.component_ContentDisplay_Content {
 } #c1562.component_ContentDisplay_Content {
 } #c1563.component_ContentDisplay_Content {
 } #c1564.component_ContentDisplay_Content {
 } #c1565.component_ContentDisplay_Content {
 } #c1566.component_ContentDisplay_Content {
 } #c1568.component_ContentDisplay_Content {
padding: 0;  } #c1568 {font-size:0px;} #c1570.component_ContentDisplay_Content {
 } #c1570{
padding-top:20px;
}
#c1570 .plain_content{
color: #ffffff;
padding-top:56px;
background:url('/site/ablesolar/images/basic_theme/quote1.png') no-repeat center 0;
max-width:1280px;
margin:0 auto;
}
#c1570 h6{
color:#fff;
font-size: 18px;
font-weight:500;
font-style:italic;
margin-bottom:24px;
text-shadow:0 0 4px #000000;
}
#c1570 .plain_content,
#c1570 .plain_content div{
font-size:16px;
color:#ffffff;
}
@media screen and (max-width:1290px)
{
#c1570 h6{
text-shadow:none;
}
}
@media screen and ( max-width: 800px ) {
div#c1570 .plain_content {
text-shadow:0 0 0px;
}
}
@media screen and ( max-width: 447px ) {
div#c1570 .plain_content {
text-shadow:0 0 0px;
}
}
#c1572.component_ContentDisplay_Content {
padding: 0;  } #c1572.component_ContentDisplay_Content
{
background: rgba(0, 0, 0, 0.45);
padding: 30px 60px 40px;
border:1px solid #000;
position:relative;
}
#c1572 .plain_content {
text-align:center;
}
#c1572 p
{
font-size: 22px;	color:#fff;
font-weight: 600;
}	#c1572 .plain_content > a
{
font-size: 16px;
font-weight: 700;
color: #fff;
padding: 15px 30px;
display:inline-block;
background: #CC0001;
border: 1px solid #9D0000;
position:absolute;
left: 0;
right: 0;
margin: auto;
width:100%;
max-width: 260px;
text-align:center;
bottom: -20px;
}
#c1572 .plain_content h1, #c1572 .plain_content h5 {
text-transform: uppercase;
text-align: center;
}
#c1572 .plain_content h1 {
font-size: 40px;
}
#c1573.component_ContentDisplay_Content {
padding: 0;  } #c1574.component_ContentDisplay_Content {
padding: 0;  } #c1574 .plain_content {text-align:left; }#c1574 h5{margin-bottom: 0;padding-top: 70px;padding-left: 100px;}#c1574 p{margin-top: 0;padding-left: 100px;}@media screen and (max-width:853px) {#c1574 .plain_content h5,#c1574 .plain_content p{padding: 0 10px;text-align: center;}}#c1575.component_ContentDisplay_Content {
padding: 0;  } #c1575 .plain_content img{width: 100%;max-width: 492px;height: auto;} #c1577.component_ContentDisplay_Content {
padding: 0;  } #c1577 h6 { font-size:16px;color:#262626;margin: 15px 0; }#c1577 p { font-size:14px;color:#666666; }#c1579.component_ContentDisplay_Content {
padding: 0;  } #c1579 .plain_content img { width: 100%; max-width: 390px; height: auto;} #c1580.component_ContentDisplay_Content {
padding: 0;  } #c1580 h6 { font-size:16px;color:#262626;margin: 15px 0; }#c1580 p { font-size:14px;color:#666666; }#c1581.component_ContentDisplay_Content {
padding: 0;  } #c1581 .plain_content img { width: 100%; max-width: 390px; height: auto;} #c1583.component_ContentDisplay_Content {
padding: 0;  } #c1583 h6 { font-size:16px;color:#262626;margin: 15px 0; }#c1583 p { font-size:14px;color:#666666; }#c1584.component_ContentDisplay_Content {
padding: 0;  } #c1584 .plain_content img { width: 100%; max-width: 390px; height: auto;} #c1588.component_ContentDisplay_Content {
padding: 0;  } #c1588 h6 { font-size:16px;color:#262626;margin: 15px 0; }
#c1588 p { font-size:14px;color:#666666; }
#c1589.component_ContentDisplay_Content {
padding: 0;  } #c1589 .plain_content img { width: 100%; max-width: 390px; height: auto;} #c1591.component_ContentDisplay_Content {
padding: 0;  } #c1591 h6 { font-size:16px;color:#262626;margin: 15px 0; }#c1591 p { font-size:14px;color:#666666; }#c1592.component_ContentDisplay_Content {
padding: 0;  } #c1592 .plain_content img { width: 100%; max-width: 390px; height: auto;} #c1594.component_ContentDisplay_Content {
padding: 0;  } #c1594 h6 { font-size:16px;color:#262626;margin: 15px 0; }#c1594 p { font-size:14px;color:#666666; }#c1595.component_ContentDisplay_Content {
padding: 0;  } #c1595 .plain_content img { width: 100%; max-width: 390px; height: auto;} #c1596.component_ContentDisplay_Content {
padding: 0;  } div#c1596.component_ContentDisplay_Content{background:#CC0001;padding:24px 14px;}#c1596 h6{color:#fff;}#c1596 h6 a{background: #F5F5F5;text-transform: uppercase;font-size: 15px;font-weight: 600;display: inline-block;padding: 8px 20px;margin-left: 30px;}#c1600.component_ContentDisplay_Content {
padding: 0;  } #c1600 h6 { font-size:16px;color:#262626;margin: 15px 0; }#c1600 p { font-size:14px;color:#666666; }#c1601.component_ContentDisplay_Content {
padding: 0;  } #c1601 .plain_content img{width: 100%;max-width: 460px;height: auto;} #c1603.component_ContentDisplay_Content {
padding: 0;  } #c1603 h6 { font-size:16px;color:#262626;margin: 15px 0; }#c1603 p { font-size:14px;color:#666666; }#c1604.component_ContentDisplay_Content {
padding: 0;  } #c1604 .plain_content img { width: 100%; max-width: 390px; height: auto;}#c1604{border: solid 1px #CCCCCC;} #c1606.component_ContentDisplay_Content {
padding: 0;  } #c1606 h6 { font-size:16px;color:#262626;margin: 15px 0; }#c1606 p { font-size:14px;color:#666666; }#c1607.component_ContentDisplay_Content {
padding: 0;  } #c1607 .plain_content img { width: 100%; max-width: 390px; height: auto;} #c1616.component_ContentDisplay_Content {
padding: 0;  } #c1616 .plain_content img { width: 100%; max-width: 390px; height: auto;} #c1618.component_ContentDisplay_Content {
padding: 0;  } #c1618 .plain_content {text-align:center; }#c1618 h4{margin-bottom: 0;}#c1618 h6{margin-top: 0;}#c1621.component_ContentDisplay_Content {
 } #c1622.component_ContentDisplay_Content {
 } #c1623.component_ContentDisplay_Content {
 } #c1624.component_ContentDisplay_Content {
 } #c1627.component_ContentDisplay_Content {
padding: 0;  } #c1627 .plain_content{padding-left: 102px;}#c1627 .plain_content img{width: 100%;max-width: 572px;padding-left: 0;height: auto;}@media screen and (max-width: 853px) {#c1627 .plain_content{padding-left: 0;}} #c1628.component_ContentDisplay_Content {
padding: 0;  } #c1628 .plain_content {text-align:left; }#c1628 h5{margin-bottom: 0;padding-top: 20px;}#c1628 p{margin-top: 0;padding-right: 111px;}@media screen and (max-width: 853px) {#c1628 .plain_content {text-align:center; }#c1628 p {padding: 0 10px;}} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c1441.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1398.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1398>table{margin: 0 auto;padding-bottom:55px;padding-top:55px;}@media screen and (max-width: 1300px) {#c1398>table{width: 100%;}}@media screen and (max-width: 853px) {#c1398>table>tbody,#c1398>table{display: block;}#c1398>table>tbody>tr>td {display: block;width: 100% !important;text-align: center;box-sizing: border-box;}#c1398>table>tbody>tr {width: 100%;display: box !important;display: -moz-box !important;display: -webkit-box !important;display: -ms-flexbox !important;box-orient: vertical;-moz-box-orient: vertical;-webkit-box-orient: vertical;-ms-flex-direction: column;}#c1398>table>tbody>tr>td.c1 {display: block;-webkit-box-ordinal-group: 3;-moz-box-ordinal-group: 3;-ms-flex-order: 3;box-ordinal-group: 3;}#c1398>table>tbody>tr>td.c_space {display: block;-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;box-ordinal-group: 2;}#c1398>table>tbody>tr>td.c2{display: block;-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;box-ordinal-group: 1;}}#c1536.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1537.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1542.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1543.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1544.component_Layout_Table {
margin: 0px; padding: 0;  } #c1545.component_Layout_Table {
margin: 0px; padding: 0;  } #c1546.component_Layout_Table {
margin: 0px; padding: 0;  } #c1547.component_Layout_Table {
margin: 0px; padding: 0;  } #c1548.component_Layout_Table {
margin: 0px; padding: 0;  } #c1549.component_Layout_Table {
margin: 0px; padding: 0;  } #c1550.component_Layout_Table {
margin: 0px; padding: 0;  } #c1551.component_Layout_Table {
margin: 0px; padding: 0;  } #c1552.component_Layout_Table {
margin: 0px; padding: 0;  } #c1553.component_Layout_Table {
margin: 0px; padding: 0;  } #c1555.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1555.component_Layout_Table {
background:#FFF;
position:relative;
padding-top: 40px;
padding-bottom: 40px;
}
#c1557.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1558.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1567{max-width:1280px;margin:0 auto!important;} #c1569.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1569 {
max-width: 1280px;
margin: 20px auto 0 !important;
}
#c1569>table{
padding-top:10px;
padding-bottom:24px;
}
#c1569 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1569 >table>tbody>Tr>td.ltc{
background:#ffffff;
padding-bottom:30px;
padding-top:30px;
}
#c1569 h4{
margin:0px;
font-size:32px;
line-height:120%;
}
#c1569 h6{
font-weight:500;
margin:0;
line-height:120%;
}
#c1569 .r3 .plain_content a{
font-size:16px;
}
div#c1569 .component_Layout_Table{
max-width:540px;
margin:0 auto;
}
#c1571.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1571.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 989px;
margin: auto;
}
#c1571 > table,
#c1571 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c1571 > .component_edit
{
top: 30px;
}
#c1578.component_Layout_Table {
margin: 0px; padding: 0;  } #c1578 .plain_content
{
text-align:center;
} #c1582.component_Layout_Table {
margin: 0px; padding: 0;  } #c1582 .plain_content
{
text-align:center;
} #c1585.component_Layout_Table {
margin: 0px; padding: 0;  } #c1585 .plain_content
{
text-align:center;
} #c1587.component_Layout_Table {
margin: 0px; padding: 0;  } #c1587 .plain_content
{
text-align:center;
} #c1590.component_Layout_Table {
margin: 0px; padding: 0;  } #c1590 .plain_content
{
text-align:center;
} #c1593.component_Layout_Table {
margin: 0px; padding: 0;  } #c1593 .plain_content
{
text-align:center;
} #c1598.component_Layout_Table {
margin: 0px; padding: 60px 0;  } #c1598>table
{
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1598>table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
}
} #c1599.component_Layout_Table {
margin: 0px; padding: 0;  } #c1599 .plain_content
{
text-align:center;
} #c1602.component_Layout_Table {
margin: 0px; padding: 0;  } #c1602 .plain_content{text-align:center;} #c1605.component_Layout_Table {
margin: 0px; padding: 0;  } #c1605 .plain_content
{
text-align:center;
} #c1619.component_Layout_Table {
background: #F5F5F5;
margin: 0px; padding: 0px;  } #c1619>table{margin: 0 auto;padding-bottom:55px;padding-top:55px;}@media screen and (max-width: 1300px) {#c1619>table{width: 100%;}}@media screen and (max-width: 853px) {#c1619>table>tbody>tr>td {display: block;width: 100% !important;padding: 0 10px;text-align: center;box-sizing: border-box;}}#c1620.component_Layout_Table {
margin: 0px; padding: 0px;  } .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:150px;
width:150px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1560.component_ProductDisplay_FeaturedProducts2 {
 } #c1560.component_ProductDisplay_FeaturedProducts2 {padding: 0 10px 70px;}#c1560 .featprod_cont {width: 86%;margin: 0 auto;}#c1560{background:#F5F5F5;padding:0 0 70px;}#c1560 td.featprod{border:solid 1px #CCCCCC;width:23%!important;background:#fff;padding:0px;}#c1560 h4{font-size:16px;text-transform:uppercase;text-align:left;padding:10px;background:url('/site/ablesolar/images/basic_theme/ar_right.gif') no-repeat right center ;height:auto!important;margin:0px;padding-right:50px;}#c1560 .feat_thumb{box-sizing:border-box;padding:30px 0 30px;}@media screen and ( max-width: 1280px ) {.featprod_cont .feat_thumb .img_wrapper,.featprod_cont .featprod{width:auto!important;max-width:100%!important;}#c1560 .featprod_cont {width: 100%;margin: 0 auto;}}@media screen and ( max-width: 740px ) {.component_ProductDisplay_FeaturedProducts2 table.featprod_cont td {display: block;margin: 0 auto;max-width: 296px!important;min-width:296px;margin-bottom: 10px;}} 
